|  | Home | Documentation | Class Members - Variables updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- f
- m
- r

### - _ -

- _body : HttpRequest
- _buf : isapistream
- _cbRead : isapistreambuf
- _cbTotalBytes : isapistreambuf
- _contentlength : HttpRequest
- _dwReturnCode : SoapTransaction
- _header : SoapTransaction
- _headers_sent : SoapTransaction
- _headers_supplied : SoapTransaction
- _ibuf : isapistreambuf
- _ibuflen : isapistreambuf
- _interface : SoapTransaction
- _istream : SoapTransaction
- _method : HttpRequest
- _obuf : isapistreambuf
- _pECB : isapistreambuf
- _querystring : HttpRequest
- _request : SoapTransaction
- _request_header : SoapTransaction
- _response : SoapTransaction
- _soap : SoapTransaction

### - f -

- fmod_gsoap_init : mod_gsoap_interface
- fmod_gsoap_terminate : mod_gsoap_interface
- fsoap_delete : mod_gsoap_interface
- fsoap_done : mod_gsoap_interface
- fsoap_end : mod_gsoap_interface
- fsoap_init : mod_gsoap_interface
- fsoap_lookup_plugin : mod_gsoap_interface
- fsoap_register_plugin_arg : mod_gsoap_interface
- fsoap_serve : mod_gsoap_interface

### - m -

- m_bHeadersParsed : ISAPI_HttpRequest
- m_ContentHeaders : HttpMessage
- m_cs : ISAPI_SoapServerFactory
- m_hDll : SoapDll
- m_interface : SoapDll
- m_pcs : CriticalSectionLock
- m_pDlls : ISAPI_SoapServerFactory
- m_pECB : ISAPI_HttpRequest
- m_pInstance : ISAPI_SoapServerFactory
- m_strError : ISAPI_SoapServerFactory
- m_strLastError : SoapDll

### - r -

- reserved : mod_gsoap_interface